A program that loads and parses some CSV data. The data description, supporting questions, and note of interesting attributes include:

Data (data size, number of rows, and number of columns) about bee colony census information by county across US states

Data at: [Bee Colony Census Data by County.csv](https://gist.github.com/bootshine2/7255c15de1a5c84b03578760c113bb56), originally from: Data World file [Bee Colony Census Data by County.csv](https://data.world/finley/bee-colony-statistical-data-from-1987-2017/workspace/file?filename=Bee+Colony+Census+Data+by+County.csv)

Appropriate questions: What counties are most likely to be able to maintain bee colonies? Are there cycles of bee migration across counties? Do particular agricultural districts across counties and states attract bee colonies?

Interesting attributes: The Ag (Agricultural) District provides an interesting trend of what bees are attracted to across counties and states. Value provides the number of bee colonies in the county for a particular year and period.

The data is located at the following link: https://gist.github.com/bootshine2/7255c15de1a5c84b03578760c113bb56 
The raw data link is: https://gist.githubusercontent.com/bootshine2/7255c15de1a5c84b03578760c113bb56/raw/Bee%20Colony%20Census%20Data%20by%20County.csv